function showbg(par,sum,obj,num)
{
	var ulObj=document.getElementById(obj+'M');
	var par1=par;
	var i,j;
	//alert(ulObj.childNodes.length);
	  if(sum<ulObj.childNodes.length)
	    {par1=2*par+1;}
	  for(i=0;i<ulObj.childNodes.length;i++)
	  {	    
	  	if (i!=par1)
		{
			if (ulObj.childNodes[i].className=="action")
	  			ulObj.childNodes[i].className="";
		}
		else
		{
			if (ulObj.childNodes[par1].className!="action")
	  			ulObj.childNodes[par1].className="action";
	    }
	  }
	//显示图片
	  if (num!=0)
		{
			document.getElementById(obj+'_img').src=FlashUrl[0,par][1];
			document.getElementById(obj+'_txt').innerHTML=FlashUrl[0,par][0];
		}
}
//视频播放
var s;
function ShowFLV(videoUrl)
{
s='<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" width="236" height="190">'+'<param name="movie" value="/Shop/Flash/ProductPlayer.swf">'+'<param name="quality" value="high">'+'<param name="allowFullScreen" value="true" />'+'<param name="FlashVars" value="vcastr_file='+videoUrl+'&IsAutoPlay=1&IsContinue=1&IsShowBar=0&BufferTime=15&Rnd=20080326043550" />'+'<embed src="/Shop/Flash/ProductPlayer.swf" allowFullScreen="true" FlashVars="vcastr_file='+videoUrl+'&IsAutoPlay=1&IsContinue=1&IsShowBar=0&BufferTime=15&Rnd=20080326043550" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="236" height="190"></embed>'+'</object>';
document.getElementById("ImageShow").innerHTML=s;
s='';
}
function ShowVBG()
{
s='<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" width="140" height="90">'+'<param name="movie" value="/Shop/Flash/ProductPlayer.swf">'+'<param name="quality" value="high">'+'<param name="allowFullScreen" value="true" />'+'<param name="FlashVars" value="vcastr_file='+VideoUrl[0,2][1]+'&IsAutoPlay=1&IsContinue=1&IsShowBar=0&BufferTime=15&Rnd=20080326043550" />'+'<embed src="/Shop/Flash/ProductPlayer.swf" allowFullScreen="true" FlashVars="vcastr_file='+VideoUrl[0,2][1]+'&IsAutoPlay=1&IsContinue=1&IsShowBar=0&BufferTime=15&Rnd=20080326043550" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="140" height="90"></embed>'+'</object>';
document.getElementById("videoform").innerHTML=s;

s="<a id=\"playvideo_link\" href=\"javascript:ShowFLV('"+VideoUrl[0,0][1]+"')\"><img src='/vertical/video/images/video_bg.gif' alt='点击播放[play]'></a>"
document.getElementById("ImageShow").innerHTML=s;

s='';
}